winvarma
Consultant

FlexNet Beacon service stops and not starting

Hi Forum,

We are having an FNMS Cloud setup on EU instance and the Beacon upgrade is set to Install Apporved versions.

"Detected that the Beacon Upgrade is required. Current version: '16.2.0.11' , required: '15.1.0.11' self upgrade not possible now because the global upgrade mutex is already claimed"

something in not correct as per the above lines.

The current beacon version is 16.22.X and its still trying to upgrade/Degrade and getting error in the beacon engine log attached.

Due to this unable to launch the beacon suite and it says service is not running even though service is running.

Please suggest and seems like a bug in the Beacon latest version while being upgraded. Want to check if any other customers on EU instance were facing similar issue and any solution/workaround.

Regards,

Tags (1)